Jump to content

MediaWiki:Common.css: Difference between revisions

From Shatterspark
m typo
test
Line 15: Line 15:
--background-color-neutral-subtle: #ECD8F5;
--background-color-neutral-subtle: #ECD8F5;
--background-color-interactive-subtle: #ECD8F5;
--background-color-interactive-subtle: #ECD8F5;
/* */
--border-color-base: #a2a9b1;
--border-color-divider: #a2a9b1;
--box-shadow-color-base: #a2a9b1;
/* --color-disabled: #a2a9b1; */
/* --color-disabled-emphasized: #a2a9b1; */
}
}


Line 64: Line 70:
h3 {
h3 {
color: #FF0092;
color: #FF0092;
}
/* Header underline color */
vector-page-titlebar::after {
background-color: var(--border-color-base,#BE9E6A);
}
}



Revision as of 17:42, 29 July 2026

/* CSS placed here will be applied to all skins */

/* Background color */
body {
    background-color: #FDF7EE;
}

.mw-page-container {
	background-color: #FDF7EE;
}

:root, .skin-invert, .notheme {
	--background-color-base: #FDF7EE;
	--background-color-base-fixed: #FDF7EE;
	--background-color-neutral-subtle: #ECD8F5;	
	--background-color-interactive-subtle: #ECD8F5;
/* */
	--border-color-base: #a2a9b1;
	--border-color-divider: #a2a9b1;
	--box-shadow-color-base: #a2a9b1;
/*	--color-disabled: #a2a9b1; */
/*	--color-disabled-emphasized: #a2a9b1; */
}

.wikitable th {
    background-color: #E5CEF0 !important;
}

/* Fonts */

@font-face {
    font-family: 'comfortaa';
    font-style: normal;
    font-weight: normal;
    src: url('http://theharem.site/font/comfortaa.ttf') format('truetype');
}

/* Header formats */

vector-page-titlebar {
    height: 0px;
}

mw-body h1 {
	font-variant: small-caps;
	color: #5B0F00;
	font-family: "comfortaa";
}

h1 {
	font-variant: small-caps;
	color: #5B0F00;
	font-family: "comfortaa";
}

mw-body h2 {
	font-variant: small-caps;
	color: #5B0F00;
}

h2 {
	font-variant: small-caps;
	color: #5B0F00;
}

mw-body h3 {
	color: #FF0092;	
}

h3 {
	color: #FF0092;	
}

/* Background transparency for PNG images */
.thumbinner {background-color:transparent;}
.thumb {border-color: transparent;}